Subject: Re: Scarlet los
From: StartWire <[email-masked]>
To: Isabella <[email-masked]>
Date: Wed, 26 Oct 2022 22:54:03 +0000

This is an automated response from the StartWire team letting
you know we've received your email and we hope that one of these
frequently asked questions will give you the information you
need.

NOT SEEING THE CORRECT JOBS?

Jobs too far away?

Go to: https://www.startwire.com/profile/personal-details ( https://www.startwire.com/profile/personal-details ) and update
your profile.

Jobs not matching your desired career title? Head to:
https://www.startwire.com/profile/your-ideal-job ( https://www.startwire.com/profile/your-ideal-job )

Add all the keywords you wish to see, and feel free to remove any
that you don't want in your search.

Don't forget to save your changes!

DID YOU SEND US YOUR RESUME?

If it was for a specific position, please follow the links in the
original email. We also suggest that you upload it to StartWire
so that you can quickly apply to jobs. You can upload your resume
(up to 3 different copies!) under the profile section here:
https://www.startwire.com/profile/resumes ( https://www.startwire.com/profile/resumes )

PASSWORD NEED RESETTING?

You profile is password protected. Don't remember it? Head to:
https://www.startwire.com/?password-reset ( https://www.startwire.com/?password-reset )=

UNSUBSCRIBING?

There are unsubscribe links on all our emails. Additionally you
can manage your account at:
https://www.startwire.com/profile/communication-preferences ( https://www.startwire.com/profile/communication-preferences )

Please allow for 24-48 hours for any queued emails to clear.
Please let us know immediately if you have any issues with
unsubscribing. We will manually remove you as soon as humanly
possible.

We read all messages and look forward to helping you. If the
suggestions above do not help, we will reach out to you.

The StartWire Team

On Oct 26, 2022 at 3:54 PM Isabella wrote:

Hello. I am in your city. I know you a little. You and I have
one mutual friend. If you want to get to know me better, go to my
profile. See you soon.

Powered by UserVoice. ( http://www.uservoice.com/powered-by?utm_campaign=poweredby&utm_medium=email&utm_source=ticket&uv_company=StartWire&uv_contact_url=startwire.uservoice.com&uv_experience=email )